{
  "network": {
    "nodes": [
      {
        "data": {
          "id": "tech-3node",
          "label": "3Node",
          "type": "technology",
          "ring": "assess",
          "quadrant": "technologies-emergentes",
          "coverage": 0,
          "businessImpact": "high",
          "skillGap": "high",
          "color": "#999999"
        }
      },
      {
        "data": {
          "id": "tech-aibox",
          "label": "AIBox",
          "type": "technology",
          "ring": "assess",
          "quadrant": "technologies-emergentes",
          "coverage": 1,
          "businessImpact": "high",
          "skillGap": "high",
          "color": "#999999"
        }
      },
      {
        "data": {
          "id": "tech-ansible",
          "label": "Ansible",
          "type": "technology",
          "ring": "trial",
          "quadrant": "technologies-emergentes",
          "coverage": 0,
          "businessImpact": "high",
          "skillGap": "high",
          "color": "#999999"
        }
      },
      {
        "data": {
          "id": "tech-bash",
          "label": "Bash",
          "type": "technology",
          "ring": "adopt",
          "quadrant": "technologies-commodite",
          "coverage": 1,
          "businessImpact": "medium",
          "skillGap": "high",
          "color": "#999999"
        }
      },
      {
        "data": {
          "id": "tech-cryptographie",
          "label": "Cryptographie",
          "type": "technology",
          "ring": "adopt",
          "quadrant": "technologies-commodite",
          "coverage": 1,
          "businessImpact": "medium",
          "skillGap": "high",
          "color": "#999999"
        }
      },
      {
        "data": {
          "id": "tech-cytoscape-js",
          "label": "Cytoscape.js",
          "type": "technology",
          "ring": "assess",
          "quadrant": "technologies-emergentes",
          "coverage": 1,
          "businessImpact": "high",
          "skillGap": "high",
          "color": "#999999"
        }
      },
      {
        "data": {
          "id": "tech-d3-js",
          "label": "D3.js",
          "type": "technology",
          "ring": "assess",
          "quadrant": "technologies-emergentes",
          "coverage": 2,
          "businessImpact": "high",
          "skillGap": "medium",
          "color": "#999999"
        }
      },
      {
        "data": {
          "id": "tech-dart",
          "label": "Dart",
          "type": "technology",
          "ring": "adopt",
          "quadrant": "technologies-commodite",
          "coverage": 1,
          "businessImpact": "medium",
          "skillGap": "high",
          "color": "#999999"
        }
      },
      {
        "data": {
          "id": "tech-docker",
          "label": "Docker",
          "type": "technology",
          "ring": "adopt",
          "quadrant": "technologies-commodite",
          "coverage": 2,
          "businessImpact": "medium",
          "skillGap": "medium",
          "color": "#999999"
        }
      },
      {
        "data": {
          "id": "tech-echarts",
          "label": "ECharts",
          "type": "technology",
          "ring": "assess",
          "quadrant": "technologies-emergentes",
          "coverage": 0,
          "businessImpact": "high",
          "skillGap": "high",
          "color": "#999999"
        }
      },
      {
        "data": {
          "id": "tech-flutter",
          "label": "Flutter",
          "type": "technology",
          "ring": "adopt",
          "quadrant": "technologies-commodite",
          "coverage": 1,
          "businessImpact": "medium",
          "skillGap": "high",
          "color": "#999999"
        }
      },
      {
        "data": {
          "id": "tech-gitlab-ci-cd",
          "label": "GitLab CI/CD",
          "type": "technology",
          "ring": "adopt",
          "quadrant": "technologies-commodite",
          "coverage": 1,
          "businessImpact": "medium",
          "skillGap": "high",
          "color": "#999999"
        }
      },
      {
        "data": {
          "id": "tech-grafana",
          "label": "Grafana",
          "type": "technology",
          "ring": "assess",
          "quadrant": "technologies-emergentes",
          "coverage": 0,
          "businessImpact": "high",
          "skillGap": "high",
          "color": "#999999"
        }
      },
      {
        "data": {
          "id": "tech-ipfs",
          "label": "IPFS",
          "type": "technology",
          "ring": "assess",
          "quadrant": "technologies-emergentes",
          "coverage": 2,
          "businessImpact": "high",
          "skillGap": "medium",
          "color": "#999999"
        }
      },
      {
        "data": {
          "id": "tech-javascript-typescript",
          "label": "JavaScript/TypeScript",
          "type": "technology",
          "ring": "adopt",
          "quadrant": "technologies-commodite",
          "coverage": 3,
          "businessImpact": "medium",
          "skillGap": "low",
          "color": "#999999"
        }
      },
      {
        "data": {
          "id": "tech-kubernetes",
          "label": "Kubernetes",
          "type": "technology",
          "ring": "adopt",
          "quadrant": "technologies-commodite",
          "coverage": 0,
          "businessImpact": "medium",
          "skillGap": "high",
          "color": "#999999"
        }
      },
      {
        "data": {
          "id": "tech-leaflet",
          "label": "Leaflet",
          "type": "technology",
          "ring": "assess",
          "quadrant": "technologies-emergentes",
          "coverage": 0,
          "businessImpact": "high",
          "skillGap": "high",
          "color": "#999999"
        }
      },
      {
        "data": {
          "id": "tech-linux",
          "label": "Linux",
          "type": "technology",
          "ring": "adopt",
          "quadrant": "technologies-commodite",
          "coverage": 3,
          "businessImpact": "medium",
          "skillGap": "low",
          "color": "#999999"
        }
      },
      {
        "data": {
          "id": "tech-mycelium-network",
          "label": "Mycelium Network",
          "type": "technology",
          "ring": "assess",
          "quadrant": "technologies-emergentes",
          "coverage": 0,
          "businessImpact": "high",
          "skillGap": "high",
          "color": "#999999"
        }
      },
      {
        "data": {
          "id": "tech-netlifycms",
          "label": "NetlifyCMS",
          "type": "technology",
          "ring": "adopt",
          "quadrant": "technologies-commodite",
          "coverage": 2,
          "businessImpact": "medium",
          "skillGap": "medium",
          "color": "#999999"
        }
      },
      {
        "data": {
          "id": "tech-nostr",
          "label": "Nostr",
          "type": "technology",
          "ring": "assess",
          "quadrant": "technologies-emergentes",
          "coverage": 1,
          "businessImpact": "high",
          "skillGap": "high",
          "color": "#999999"
        }
      },
      {
        "data": {
          "id": "tech-nuxt-js",
          "label": "Nuxt.js",
          "type": "technology",
          "ring": "adopt",
          "quadrant": "technologies-commodite",
          "coverage": 2,
          "businessImpact": "medium",
          "skillGap": "medium",
          "color": "#999999"
        }
      },
      {
        "data": {
          "id": "tech-opentofu",
          "label": "OpenTofu",
          "type": "technology",
          "ring": "trial",
          "quadrant": "technologies-emergentes",
          "coverage": 0,
          "businessImpact": "high",
          "skillGap": "high",
          "color": "#999999"
        }
      },
      {
        "data": {
          "id": "tech-postgresql",
          "label": "PostgreSQL",
          "type": "technology",
          "ring": "adopt",
          "quadrant": "technologies-commodite",
          "coverage": 0,
          "businessImpact": "medium",
          "skillGap": "high",
          "color": "#999999"
        }
      },
      {
        "data": {
          "id": "tech-proxmox",
          "label": "ProxMox",
          "type": "technology",
          "ring": "adopt",
          "quadrant": "technologies-commodite",
          "coverage": 2,
          "businessImpact": "medium",
          "skillGap": "medium",
          "color": "#999999"
        }
      },
      {
        "data": {
          "id": "tech-python",
          "label": "Python",
          "type": "technology",
          "ring": "adopt",
          "quadrant": "technologies-commodite",
          "coverage": 1,
          "businessImpact": "medium",
          "skillGap": "high",
          "color": "#999999"
        }
      },
      {
        "data": {
          "id": "tech-rust",
          "label": "Rust",
          "type": "technology",
          "ring": "adopt",
          "quadrant": "technologies-differentiantes",
          "coverage": 1,
          "businessImpact": "high",
          "skillGap": "high",
          "color": "#999999"
        }
      },
      {
        "data": {
          "id": "tech-serverless",
          "label": "Serverless",
          "type": "technology",
          "ring": "assess",
          "quadrant": "technologies-emergentes",
          "coverage": 1,
          "businessImpact": "high",
          "skillGap": "high",
          "color": "#999999"
        }
      },
      {
        "data": {
          "id": "tech-squid",
          "label": "Squid",
          "type": "technology",
          "ring": "adopt",
          "quadrant": "technologies-commodite",
          "coverage": 1,
          "businessImpact": "medium",
          "skillGap": "high",
          "color": "#999999"
        }
      },
      {
        "data": {
          "id": "tech-substrate-framework",
          "label": "Substrate Framework",
          "type": "technology",
          "ring": "adopt",
          "quadrant": "technologies-differentiantes",
          "coverage": 1,
          "businessImpact": "high",
          "skillGap": "high",
          "color": "#999999"
        }
      },
      {
        "data": {
          "id": "tech-threefold-blockchain",
          "label": "ThreeFold Blockchain",
          "type": "technology",
          "ring": "adopt",
          "quadrant": "technologies-differentiantes",
          "coverage": 3,
          "businessImpact": "high",
          "skillGap": "low",
          "color": "#999999"
        }
      },
      {
        "data": {
          "id": "tech-threefold-cloud",
          "label": "ThreeFold Cloud",
          "type": "technology",
          "ring": "assess",
          "quadrant": "technologies-emergentes",
          "coverage": 2,
          "businessImpact": "high",
          "skillGap": "medium",
          "color": "#999999"
        }
      },
      {
        "data": {
          "id": "tech-threefold-compute",
          "label": "ThreeFold Compute",
          "type": "technology",
          "ring": "assess",
          "quadrant": "technologies-emergentes",
          "coverage": 2,
          "businessImpact": "high",
          "skillGap": "medium",
          "color": "#999999"
        }
      },
      {
        "data": {
          "id": "tech-threefold-data-storage",
          "label": "ThreeFold Data Storage",
          "type": "technology",
          "ring": "assess",
          "quadrant": "technologies-emergentes",
          "coverage": 2,
          "businessImpact": "high",
          "skillGap": "medium",
          "color": "#999999"
        }
      },
      {
        "data": {
          "id": "tech-threefold-grid",
          "label": "ThreeFold Grid",
          "type": "technology",
          "ring": "assess",
          "quadrant": "technologies-emergentes",
          "coverage": 4,
          "businessImpact": "high",
          "skillGap": "low",
          "color": "#999999"
        }
      },
      {
        "data": {
          "id": "tech-vue-js",
          "label": "Vue.js",
          "type": "technology",
          "ring": "adopt",
          "quadrant": "technologies-commodite",
          "coverage": 2,
          "businessImpact": "medium",
          "skillGap": "medium",
          "color": "#999999"
        }
      },
      {
        "data": {
          "id": "tech-wordup-cms",
          "label": "WordUp CMS",
          "type": "technology",
          "ring": "adopt",
          "quadrant": "technologies-commodite",
          "coverage": 1,
          "businessImpact": "medium",
          "skillGap": "high",
          "color": "#999999"
        }
      },
      {
        "data": {
          "id": "tech-zero-os",
          "label": "Zero OS",
          "type": "technology",
          "ring": "assess",
          "quadrant": "technologies-emergentes",
          "coverage": 0,
          "businessImpact": "high",
          "skillGap": "high",
          "color": "#999999"
        }
      },
      {
        "data": {
          "id": "member-1000i100",
          "label": "1000i100",
          "type": "member",
          "availability": 50,
          "seniority": "expert",
          "role": "DevOps & Développeur Web"
        }
      },
      {
        "data": {
          "id": "member-aya",
          "label": "aya",
          "type": "member",
          "availability": 50,
          "seniority": "expert",
          "role": "Administrateur Système & Infrastructure Distribuée"
        }
      },
      {
        "data": {
          "id": "member-boris",
          "label": "boris",
          "type": "member",
          "availability": 40,
          "seniority": "intermediate",
          "role": "UX/UI Designer & Développeur Full Stack"
        }
      },
      {
        "data": {
          "id": "member-elois",
          "label": "Eloïs",
          "type": "member",
          "availability": 25,
          "seniority": "expert",
          "role": "Développeur Blockchain"
        }
      },
      {
        "data": {
          "id": "member-fred",
          "label": "Fred",
          "type": "member",
          "availability": 40,
          "seniority": "expert",
          "role": "Développeur & Architecte Systèmes Décentralisés"
        }
      },
      {
        "data": {
          "id": "member-hugo",
          "label": "Hugo Trentesaux",
          "type": "member",
          "availability": 20,
          "seniority": "intermediate",
          "role": "Financement & Gestion"
        }
      },
      {
        "data": {
          "id": "member-manuTopik",
          "label": "ManUtopiK",
          "type": "member",
          "availability": 40,
          "seniority": "expert",
          "role": "Développeur Web Full Stack"
        }
      },
      {
        "data": {
          "id": "member-poka",
          "label": "Poka",
          "type": "member",
          "availability": 50,
          "seniority": "expert",
          "role": "Développeur Full Stack & Administrateur Système"
        }
      },
      {
        "data": {
          "id": "member-syoul",
          "label": "Syoul",
          "type": "member",
          "availability": 50,
          "seniority": "beginner",
          "role": "Etudiant IPSSI - Alternance Admin Infrastructure Securisee chez AJR"
        }
      },
      {
        "data": {
          "id": "member-tuxmain",
          "label": "tuxmain",
          "type": "member",
          "availability": 20,
          "seniority": "beginner",
          "role": "Étudiant Math & Cryptographie"
        }
      },
      {
        "data": {
          "id": "member-vivien",
          "label": "Vivien",
          "type": "member",
          "availability": 40,
          "seniority": "beginner",
          "role": "Développeur"
        }
      },
      {
        "data": {
          "id": "member-yvv",
          "label": "Yvv",
          "type": "member",
          "availability": 70,
          "seniority": "senior",
          "role": "Gestion & Mobilisation"
        }
      }
    ],
    "edges": [
      {
        "data": {
          "id": "edge-aibox-yvv",
          "source": "tech-aibox",
          "target": "member-yvv",
          "weight": 0.5
        }
      },
      {
        "data": {
          "id": "edge-bash-poka",
          "source": "tech-bash",
          "target": "member-poka",
          "weight": 1
        }
      },
      {
        "data": {
          "id": "edge-cryptographie-tuxmain",
          "source": "tech-cryptographie",
          "target": "member-tuxmain",
          "weight": 1
        }
      },
      {
        "data": {
          "id": "edge-cytoscape-js-boris",
          "source": "tech-cytoscape-js",
          "target": "member-boris",
          "weight": 0.5
        }
      },
      {
        "data": {
          "id": "edge-d3-js-boris",
          "source": "tech-d3-js",
          "target": "member-boris",
          "weight": 0.5
        }
      },
      {
        "data": {
          "id": "edge-d3-js-manuTopik",
          "source": "tech-d3-js",
          "target": "member-manuTopik",
          "weight": 0.5
        }
      },
      {
        "data": {
          "id": "edge-dart-poka",
          "source": "tech-dart",
          "target": "member-poka",
          "weight": 1
        }
      },
      {
        "data": {
          "id": "edge-docker-1000i100",
          "source": "tech-docker",
          "target": "member-1000i100",
          "weight": 1
        }
      },
      {
        "data": {
          "id": "edge-docker-syoul",
          "source": "tech-docker",
          "target": "member-syoul",
          "weight": 1
        }
      },
      {
        "data": {
          "id": "edge-flutter-poka",
          "source": "tech-flutter",
          "target": "member-poka",
          "weight": 1
        }
      },
      {
        "data": {
          "id": "edge-gitlab-ci-cd-1000i100",
          "source": "tech-gitlab-ci-cd",
          "target": "member-1000i100",
          "weight": 1
        }
      },
      {
        "data": {
          "id": "edge-ipfs-aya",
          "source": "tech-ipfs",
          "target": "member-aya",
          "weight": 1
        }
      },
      {
        "data": {
          "id": "edge-ipfs-fred",
          "source": "tech-ipfs",
          "target": "member-fred",
          "weight": 1
        }
      },
      {
        "data": {
          "id": "edge-javascript-typescript-1000i100",
          "source": "tech-javascript-typescript",
          "target": "member-1000i100",
          "weight": 0.5
        }
      },
      {
        "data": {
          "id": "edge-javascript-typescript-boris",
          "source": "tech-javascript-typescript",
          "target": "member-boris",
          "weight": 1
        }
      },
      {
        "data": {
          "id": "edge-javascript-typescript-manuTopik",
          "source": "tech-javascript-typescript",
          "target": "member-manuTopik",
          "weight": 1
        }
      },
      {
        "data": {
          "id": "edge-linux-aya",
          "source": "tech-linux",
          "target": "member-aya",
          "weight": 1
        }
      },
      {
        "data": {
          "id": "edge-linux-boris",
          "source": "tech-linux",
          "target": "member-boris",
          "weight": 1
        }
      },
      {
        "data": {
          "id": "edge-linux-syoul",
          "source": "tech-linux",
          "target": "member-syoul",
          "weight": 1
        }
      },
      {
        "data": {
          "id": "edge-netlifycms-1000i100",
          "source": "tech-netlifycms",
          "target": "member-1000i100",
          "weight": 0.5
        }
      },
      {
        "data": {
          "id": "edge-netlifycms-manuTopik",
          "source": "tech-netlifycms",
          "target": "member-manuTopik",
          "weight": 1
        }
      },
      {
        "data": {
          "id": "edge-nostr-fred",
          "source": "tech-nostr",
          "target": "member-fred",
          "weight": 1
        }
      },
      {
        "data": {
          "id": "edge-nuxt-js-boris",
          "source": "tech-nuxt-js",
          "target": "member-boris",
          "weight": 1
        }
      },
      {
        "data": {
          "id": "edge-nuxt-js-manuTopik",
          "source": "tech-nuxt-js",
          "target": "member-manuTopik",
          "weight": 1
        }
      },
      {
        "data": {
          "id": "edge-proxmox-poka",
          "source": "tech-proxmox",
          "target": "member-poka",
          "weight": 1
        }
      },
      {
        "data": {
          "id": "edge-proxmox-syoul",
          "source": "tech-proxmox",
          "target": "member-syoul",
          "weight": 1
        }
      },
      {
        "data": {
          "id": "edge-python-poka",
          "source": "tech-python",
          "target": "member-poka",
          "weight": 1
        }
      },
      {
        "data": {
          "id": "edge-rust-elois",
          "source": "tech-rust",
          "target": "member-elois",
          "weight": 1
        }
      },
      {
        "data": {
          "id": "edge-serverless-1000i100",
          "source": "tech-serverless",
          "target": "member-1000i100",
          "weight": 1
        }
      },
      {
        "data": {
          "id": "edge-squid-boris",
          "source": "tech-squid",
          "target": "member-boris",
          "weight": 1
        }
      },
      {
        "data": {
          "id": "edge-substrate-framework-elois",
          "source": "tech-substrate-framework",
          "target": "member-elois",
          "weight": 1
        }
      },
      {
        "data": {
          "id": "edge-threefold-blockchain-aya",
          "source": "tech-threefold-blockchain",
          "target": "member-aya",
          "weight": 1
        }
      },
      {
        "data": {
          "id": "edge-threefold-blockchain-elois",
          "source": "tech-threefold-blockchain",
          "target": "member-elois",
          "weight": 1
        }
      },
      {
        "data": {
          "id": "edge-threefold-blockchain-fred",
          "source": "tech-threefold-blockchain",
          "target": "member-fred",
          "weight": 1
        }
      },
      {
        "data": {
          "id": "edge-threefold-cloud-aya",
          "source": "tech-threefold-cloud",
          "target": "member-aya",
          "weight": 1
        }
      },
      {
        "data": {
          "id": "edge-threefold-cloud-fred",
          "source": "tech-threefold-cloud",
          "target": "member-fred",
          "weight": 1
        }
      },
      {
        "data": {
          "id": "edge-threefold-compute-aya",
          "source": "tech-threefold-compute",
          "target": "member-aya",
          "weight": 1
        }
      },
      {
        "data": {
          "id": "edge-threefold-compute-fred",
          "source": "tech-threefold-compute",
          "target": "member-fred",
          "weight": 1
        }
      },
      {
        "data": {
          "id": "edge-threefold-data-storage-aya",
          "source": "tech-threefold-data-storage",
          "target": "member-aya",
          "weight": 1
        }
      },
      {
        "data": {
          "id": "edge-threefold-data-storage-fred",
          "source": "tech-threefold-data-storage",
          "target": "member-fred",
          "weight": 1
        }
      },
      {
        "data": {
          "id": "edge-threefold-grid-aya",
          "source": "tech-threefold-grid",
          "target": "member-aya",
          "weight": 1
        }
      },
      {
        "data": {
          "id": "edge-threefold-grid-fred",
          "source": "tech-threefold-grid",
          "target": "member-fred",
          "weight": 1
        }
      },
      {
        "data": {
          "id": "edge-threefold-grid-poka",
          "source": "tech-threefold-grid",
          "target": "member-poka",
          "weight": 0.5
        }
      },
      {
        "data": {
          "id": "edge-threefold-grid-syoul",
          "source": "tech-threefold-grid",
          "target": "member-syoul",
          "weight": 0.5
        }
      },
      {
        "data": {
          "id": "edge-vue-js-boris",
          "source": "tech-vue-js",
          "target": "member-boris",
          "weight": 0.5
        }
      },
      {
        "data": {
          "id": "edge-vue-js-manuTopik",
          "source": "tech-vue-js",
          "target": "member-manuTopik",
          "weight": 0.5
        }
      },
      {
        "data": {
          "id": "edge-wordup-cms-manuTopik",
          "source": "tech-wordup-cms",
          "target": "member-manuTopik",
          "weight": 1
        }
      }
    ]
  },
  "congestionMatrix": [
    {
      "technology": "Rust",
      "technologyId": "rust",
      "businessImpact": "high",
      "coverage": 1,
      "skillGap": "high",
      "members": [
        {
          "member": "yvv",
          "fullName": "Yvv",
          "hasSkill": false,
          "availability": 70,
          "seniority": "senior"
        },
        {
          "member": "1000i100",
          "fullName": "1000i100",
          "hasSkill": false,
          "availability": 50,
          "seniority": "expert"
        },
        {
          "member": "aya",
          "fullName": "aya",
          "hasSkill": false,
          "availability": 50,
          "seniority": "expert"
        },
        {
          "member": "poka",
          "fullName": "Poka",
          "hasSkill": false,
          "availability": 50,
          "seniority": "expert"
        },
        {
          "member": "syoul",
          "fullName": "Syoul",
          "hasSkill": false,
          "availability": 50,
          "seniority": "beginner"
        }
      ]
    },
    {
      "technology": "Substrate Framework",
      "technologyId": "substrate-framework",
      "businessImpact": "high",
      "coverage": 1,
      "skillGap": "high",
      "members": [
        {
          "member": "yvv",
          "fullName": "Yvv",
          "hasSkill": false,
          "availability": 70,
          "seniority": "senior"
        },
        {
          "member": "1000i100",
          "fullName": "1000i100",
          "hasSkill": false,
          "availability": 50,
          "seniority": "expert"
        },
        {
          "member": "aya",
          "fullName": "aya",
          "hasSkill": false,
          "availability": 50,
          "seniority": "expert"
        },
        {
          "member": "poka",
          "fullName": "Poka",
          "hasSkill": false,
          "availability": 50,
          "seniority": "expert"
        },
        {
          "member": "syoul",
          "fullName": "Syoul",
          "hasSkill": false,
          "availability": 50,
          "seniority": "beginner"
        }
      ]
    },
    {
      "technology": "ThreeFold Blockchain",
      "technologyId": "threefold-blockchain",
      "businessImpact": "high",
      "coverage": 3,
      "skillGap": "low",
      "members": [
        {
          "member": "yvv",
          "fullName": "Yvv",
          "hasSkill": false,
          "availability": 70,
          "seniority": "senior"
        },
        {
          "member": "1000i100",
          "fullName": "1000i100",
          "hasSkill": false,
          "availability": 50,
          "seniority": "expert"
        },
        {
          "member": "aya",
          "fullName": "aya",
          "hasSkill": true,
          "availability": 50,
          "seniority": "expert"
        },
        {
          "member": "poka",
          "fullName": "Poka",
          "hasSkill": false,
          "availability": 50,
          "seniority": "expert"
        },
        {
          "member": "syoul",
          "fullName": "Syoul",
          "hasSkill": false,
          "availability": 50,
          "seniority": "beginner"
        }
      ]
    },
    {
      "technology": "Kubernetes",
      "technologyId": "kubernetes",
      "businessImpact": "medium",
      "coverage": 0,
      "skillGap": "high",
      "members": [
        {
          "member": "yvv",
          "fullName": "Yvv",
          "hasSkill": false,
          "availability": 70,
          "seniority": "senior"
        },
        {
          "member": "1000i100",
          "fullName": "1000i100",
          "hasSkill": false,
          "availability": 50,
          "seniority": "expert"
        },
        {
          "member": "aya",
          "fullName": "aya",
          "hasSkill": false,
          "availability": 50,
          "seniority": "expert"
        },
        {
          "member": "poka",
          "fullName": "Poka",
          "hasSkill": false,
          "availability": 50,
          "seniority": "expert"
        },
        {
          "member": "syoul",
          "fullName": "Syoul",
          "hasSkill": false,
          "availability": 50,
          "seniority": "beginner"
        }
      ]
    },
    {
      "technology": "PostgreSQL",
      "technologyId": "postgresql",
      "businessImpact": "medium",
      "coverage": 0,
      "skillGap": "high",
      "members": [
        {
          "member": "yvv",
          "fullName": "Yvv",
          "hasSkill": false,
          "availability": 70,
          "seniority": "senior"
        },
        {
          "member": "1000i100",
          "fullName": "1000i100",
          "hasSkill": false,
          "availability": 50,
          "seniority": "expert"
        },
        {
          "member": "aya",
          "fullName": "aya",
          "hasSkill": false,
          "availability": 50,
          "seniority": "expert"
        },
        {
          "member": "poka",
          "fullName": "Poka",
          "hasSkill": false,
          "availability": 50,
          "seniority": "expert"
        },
        {
          "member": "syoul",
          "fullName": "Syoul",
          "hasSkill": false,
          "availability": 50,
          "seniority": "beginner"
        }
      ]
    },
    {
      "technology": "Bash",
      "technologyId": "bash",
      "businessImpact": "medium",
      "coverage": 1,
      "skillGap": "high",
      "members": [
        {
          "member": "yvv",
          "fullName": "Yvv",
          "hasSkill": false,
          "availability": 70,
          "seniority": "senior"
        },
        {
          "member": "1000i100",
          "fullName": "1000i100",
          "hasSkill": false,
          "availability": 50,
          "seniority": "expert"
        },
        {
          "member": "aya",
          "fullName": "aya",
          "hasSkill": false,
          "availability": 50,
          "seniority": "expert"
        },
        {
          "member": "poka",
          "fullName": "Poka",
          "hasSkill": true,
          "availability": 50,
          "seniority": "expert"
        },
        {
          "member": "syoul",
          "fullName": "Syoul",
          "hasSkill": false,
          "availability": 50,
          "seniority": "beginner"
        }
      ]
    },
    {
      "technology": "Cryptographie",
      "technologyId": "cryptographie",
      "businessImpact": "medium",
      "coverage": 1,
      "skillGap": "high",
      "members": [
        {
          "member": "yvv",
          "fullName": "Yvv",
          "hasSkill": false,
          "availability": 70,
          "seniority": "senior"
        },
        {
          "member": "1000i100",
          "fullName": "1000i100",
          "hasSkill": false,
          "availability": 50,
          "seniority": "expert"
        },
        {
          "member": "aya",
          "fullName": "aya",
          "hasSkill": false,
          "availability": 50,
          "seniority": "expert"
        },
        {
          "member": "poka",
          "fullName": "Poka",
          "hasSkill": false,
          "availability": 50,
          "seniority": "expert"
        },
        {
          "member": "syoul",
          "fullName": "Syoul",
          "hasSkill": false,
          "availability": 50,
          "seniority": "beginner"
        }
      ]
    },
    {
      "technology": "Dart",
      "technologyId": "dart",
      "businessImpact": "medium",
      "coverage": 1,
      "skillGap": "high",
      "members": [
        {
          "member": "yvv",
          "fullName": "Yvv",
          "hasSkill": false,
          "availability": 70,
          "seniority": "senior"
        },
        {
          "member": "1000i100",
          "fullName": "1000i100",
          "hasSkill": false,
          "availability": 50,
          "seniority": "expert"
        },
        {
          "member": "aya",
          "fullName": "aya",
          "hasSkill": false,
          "availability": 50,
          "seniority": "expert"
        },
        {
          "member": "poka",
          "fullName": "Poka",
          "hasSkill": true,
          "availability": 50,
          "seniority": "expert"
        },
        {
          "member": "syoul",
          "fullName": "Syoul",
          "hasSkill": false,
          "availability": 50,
          "seniority": "beginner"
        }
      ]
    },
    {
      "technology": "Flutter",
      "technologyId": "flutter",
      "businessImpact": "medium",
      "coverage": 1,
      "skillGap": "high",
      "members": [
        {
          "member": "yvv",
          "fullName": "Yvv",
          "hasSkill": false,
          "availability": 70,
          "seniority": "senior"
        },
        {
          "member": "1000i100",
          "fullName": "1000i100",
          "hasSkill": false,
          "availability": 50,
          "seniority": "expert"
        },
        {
          "member": "aya",
          "fullName": "aya",
          "hasSkill": false,
          "availability": 50,
          "seniority": "expert"
        },
        {
          "member": "poka",
          "fullName": "Poka",
          "hasSkill": true,
          "availability": 50,
          "seniority": "expert"
        },
        {
          "member": "syoul",
          "fullName": "Syoul",
          "hasSkill": false,
          "availability": 50,
          "seniority": "beginner"
        }
      ]
    },
    {
      "technology": "GitLab CI/CD",
      "technologyId": "gitlab-ci-cd",
      "businessImpact": "medium",
      "coverage": 1,
      "skillGap": "high",
      "members": [
        {
          "member": "yvv",
          "fullName": "Yvv",
          "hasSkill": false,
          "availability": 70,
          "seniority": "senior"
        },
        {
          "member": "1000i100",
          "fullName": "1000i100",
          "hasSkill": true,
          "availability": 50,
          "seniority": "expert"
        },
        {
          "member": "aya",
          "fullName": "aya",
          "hasSkill": false,
          "availability": 50,
          "seniority": "expert"
        },
        {
          "member": "poka",
          "fullName": "Poka",
          "hasSkill": false,
          "availability": 50,
          "seniority": "expert"
        },
        {
          "member": "syoul",
          "fullName": "Syoul",
          "hasSkill": false,
          "availability": 50,
          "seniority": "beginner"
        }
      ]
    },
    {
      "technology": "Python",
      "technologyId": "python",
      "businessImpact": "medium",
      "coverage": 1,
      "skillGap": "high",
      "members": [
        {
          "member": "yvv",
          "fullName": "Yvv",
          "hasSkill": false,
          "availability": 70,
          "seniority": "senior"
        },
        {
          "member": "1000i100",
          "fullName": "1000i100",
          "hasSkill": false,
          "availability": 50,
          "seniority": "expert"
        },
        {
          "member": "aya",
          "fullName": "aya",
          "hasSkill": false,
          "availability": 50,
          "seniority": "expert"
        },
        {
          "member": "poka",
          "fullName": "Poka",
          "hasSkill": true,
          "availability": 50,
          "seniority": "expert"
        },
        {
          "member": "syoul",
          "fullName": "Syoul",
          "hasSkill": false,
          "availability": 50,
          "seniority": "beginner"
        }
      ]
    },
    {
      "technology": "Squid",
      "technologyId": "squid",
      "businessImpact": "medium",
      "coverage": 1,
      "skillGap": "high",
      "members": [
        {
          "member": "yvv",
          "fullName": "Yvv",
          "hasSkill": false,
          "availability": 70,
          "seniority": "senior"
        },
        {
          "member": "1000i100",
          "fullName": "1000i100",
          "hasSkill": false,
          "availability": 50,
          "seniority": "expert"
        },
        {
          "member": "aya",
          "fullName": "aya",
          "hasSkill": false,
          "availability": 50,
          "seniority": "expert"
        },
        {
          "member": "poka",
          "fullName": "Poka",
          "hasSkill": false,
          "availability": 50,
          "seniority": "expert"
        },
        {
          "member": "syoul",
          "fullName": "Syoul",
          "hasSkill": false,
          "availability": 50,
          "seniority": "beginner"
        }
      ]
    },
    {
      "technology": "WordUp CMS",
      "technologyId": "wordup-cms",
      "businessImpact": "medium",
      "coverage": 1,
      "skillGap": "high",
      "members": [
        {
          "member": "yvv",
          "fullName": "Yvv",
          "hasSkill": false,
          "availability": 70,
          "seniority": "senior"
        },
        {
          "member": "1000i100",
          "fullName": "1000i100",
          "hasSkill": false,
          "availability": 50,
          "seniority": "expert"
        },
        {
          "member": "aya",
          "fullName": "aya",
          "hasSkill": false,
          "availability": 50,
          "seniority": "expert"
        },
        {
          "member": "poka",
          "fullName": "Poka",
          "hasSkill": false,
          "availability": 50,
          "seniority": "expert"
        },
        {
          "member": "syoul",
          "fullName": "Syoul",
          "hasSkill": false,
          "availability": 50,
          "seniority": "beginner"
        }
      ]
    },
    {
      "technology": "Docker",
      "technologyId": "docker",
      "businessImpact": "medium",
      "coverage": 2,
      "skillGap": "medium",
      "members": [
        {
          "member": "yvv",
          "fullName": "Yvv",
          "hasSkill": false,
          "availability": 70,
          "seniority": "senior"
        },
        {
          "member": "1000i100",
          "fullName": "1000i100",
          "hasSkill": true,
          "availability": 50,
          "seniority": "expert"
        },
        {
          "member": "aya",
          "fullName": "aya",
          "hasSkill": false,
          "availability": 50,
          "seniority": "expert"
        },
        {
          "member": "poka",
          "fullName": "Poka",
          "hasSkill": false,
          "availability": 50,
          "seniority": "expert"
        },
        {
          "member": "syoul",
          "fullName": "Syoul",
          "hasSkill": true,
          "availability": 50,
          "seniority": "beginner"
        }
      ]
    },
    {
      "technology": "NetlifyCMS",
      "technologyId": "netlifycms",
      "businessImpact": "medium",
      "coverage": 2,
      "skillGap": "medium",
      "members": [
        {
          "member": "yvv",
          "fullName": "Yvv",
          "hasSkill": false,
          "availability": 70,
          "seniority": "senior"
        },
        {
          "member": "1000i100",
          "fullName": "1000i100",
          "hasSkill": true,
          "availability": 50,
          "seniority": "expert"
        },
        {
          "member": "aya",
          "fullName": "aya",
          "hasSkill": false,
          "availability": 50,
          "seniority": "expert"
        },
        {
          "member": "poka",
          "fullName": "Poka",
          "hasSkill": false,
          "availability": 50,
          "seniority": "expert"
        },
        {
          "member": "syoul",
          "fullName": "Syoul",
          "hasSkill": false,
          "availability": 50,
          "seniority": "beginner"
        }
      ]
    },
    {
      "technology": "Nuxt.js",
      "technologyId": "nuxt-js",
      "businessImpact": "medium",
      "coverage": 2,
      "skillGap": "medium",
      "members": [
        {
          "member": "yvv",
          "fullName": "Yvv",
          "hasSkill": false,
          "availability": 70,
          "seniority": "senior"
        },
        {
          "member": "1000i100",
          "fullName": "1000i100",
          "hasSkill": false,
          "availability": 50,
          "seniority": "expert"
        },
        {
          "member": "aya",
          "fullName": "aya",
          "hasSkill": false,
          "availability": 50,
          "seniority": "expert"
        },
        {
          "member": "poka",
          "fullName": "Poka",
          "hasSkill": false,
          "availability": 50,
          "seniority": "expert"
        },
        {
          "member": "syoul",
          "fullName": "Syoul",
          "hasSkill": false,
          "availability": 50,
          "seniority": "beginner"
        }
      ]
    },
    {
      "technology": "ProxMox",
      "technologyId": "proxmox",
      "businessImpact": "medium",
      "coverage": 2,
      "skillGap": "medium",
      "members": [
        {
          "member": "yvv",
          "fullName": "Yvv",
          "hasSkill": false,
          "availability": 70,
          "seniority": "senior"
        },
        {
          "member": "1000i100",
          "fullName": "1000i100",
          "hasSkill": false,
          "availability": 50,
          "seniority": "expert"
        },
        {
          "member": "aya",
          "fullName": "aya",
          "hasSkill": false,
          "availability": 50,
          "seniority": "expert"
        },
        {
          "member": "poka",
          "fullName": "Poka",
          "hasSkill": true,
          "availability": 50,
          "seniority": "expert"
        },
        {
          "member": "syoul",
          "fullName": "Syoul",
          "hasSkill": true,
          "availability": 50,
          "seniority": "beginner"
        }
      ]
    },
    {
      "technology": "Vue.js",
      "technologyId": "vue-js",
      "businessImpact": "medium",
      "coverage": 2,
      "skillGap": "medium",
      "members": [
        {
          "member": "yvv",
          "fullName": "Yvv",
          "hasSkill": false,
          "availability": 70,
          "seniority": "senior"
        },
        {
          "member": "1000i100",
          "fullName": "1000i100",
          "hasSkill": false,
          "availability": 50,
          "seniority": "expert"
        },
        {
          "member": "aya",
          "fullName": "aya",
          "hasSkill": false,
          "availability": 50,
          "seniority": "expert"
        },
        {
          "member": "poka",
          "fullName": "Poka",
          "hasSkill": false,
          "availability": 50,
          "seniority": "expert"
        },
        {
          "member": "syoul",
          "fullName": "Syoul",
          "hasSkill": false,
          "availability": 50,
          "seniority": "beginner"
        }
      ]
    },
    {
      "technology": "JavaScript/TypeScript",
      "technologyId": "javascript-typescript",
      "businessImpact": "medium",
      "coverage": 3,
      "skillGap": "low",
      "members": [
        {
          "member": "yvv",
          "fullName": "Yvv",
          "hasSkill": false,
          "availability": 70,
          "seniority": "senior"
        },
        {
          "member": "1000i100",
          "fullName": "1000i100",
          "hasSkill": true,
          "availability": 50,
          "seniority": "expert"
        },
        {
          "member": "aya",
          "fullName": "aya",
          "hasSkill": false,
          "availability": 50,
          "seniority": "expert"
        },
        {
          "member": "poka",
          "fullName": "Poka",
          "hasSkill": false,
          "availability": 50,
          "seniority": "expert"
        },
        {
          "member": "syoul",
          "fullName": "Syoul",
          "hasSkill": false,
          "availability": 50,
          "seniority": "beginner"
        }
      ]
    },
    {
      "technology": "Linux",
      "technologyId": "linux",
      "businessImpact": "medium",
      "coverage": 3,
      "skillGap": "low",
      "members": [
        {
          "member": "yvv",
          "fullName": "Yvv",
          "hasSkill": false,
          "availability": 70,
          "seniority": "senior"
        },
        {
          "member": "1000i100",
          "fullName": "1000i100",
          "hasSkill": false,
          "availability": 50,
          "seniority": "expert"
        },
        {
          "member": "aya",
          "fullName": "aya",
          "hasSkill": true,
          "availability": 50,
          "seniority": "expert"
        },
        {
          "member": "poka",
          "fullName": "Poka",
          "hasSkill": false,
          "availability": 50,
          "seniority": "expert"
        },
        {
          "member": "syoul",
          "fullName": "Syoul",
          "hasSkill": true,
          "availability": 50,
          "seniority": "beginner"
        }
      ]
    }
  ],
  "genesisTeam": {
    "team": [
      {
        "member": "poka",
        "fullName": "Poka",
        "role": "Développeur Full Stack & Administrateur Système",
        "availability": 50,
        "seniority": "expert",
        "technologies": [
          {
            "id": "bash",
            "title": "Bash",
            "businessImpact": "medium"
          },
          {
            "id": "dart",
            "title": "Dart",
            "businessImpact": "medium"
          },
          {
            "id": "flutter",
            "title": "Flutter",
            "businessImpact": "medium"
          },
          {
            "id": "proxmox",
            "title": "ProxMox",
            "businessImpact": "medium"
          },
          {
            "id": "python",
            "title": "Python",
            "businessImpact": "medium"
          }
        ],
        "coverage": 5
      },
      {
        "member": "1000i100",
        "fullName": "1000i100",
        "role": "DevOps & Développeur Web",
        "availability": 50,
        "seniority": "expert",
        "technologies": [
          {
            "id": "docker",
            "title": "Docker",
            "businessImpact": "medium"
          },
          {
            "id": "gitlab-ci-cd",
            "title": "GitLab CI/CD",
            "businessImpact": "medium"
          },
          {
            "id": "javascript-typescript",
            "title": "JavaScript/TypeScript",
            "businessImpact": "medium"
          },
          {
            "id": "netlifycms",
            "title": "NetlifyCMS",
            "businessImpact": "medium"
          }
        ],
        "coverage": 4
      },
      {
        "member": "syoul",
        "fullName": "Syoul",
        "role": "Etudiant IPSSI - Alternance Admin Infrastructure Securisee chez AJR",
        "availability": 50,
        "seniority": "beginner",
        "technologies": [
          {
            "id": "docker",
            "title": "Docker",
            "businessImpact": "medium"
          },
          {
            "id": "linux",
            "title": "Linux",
            "businessImpact": "medium"
          },
          {
            "id": "proxmox",
            "title": "ProxMox",
            "businessImpact": "medium"
          }
        ],
        "coverage": 3
      },
      {
        "member": "aya",
        "fullName": "aya",
        "role": "Administrateur Système & Infrastructure Distribuée",
        "availability": 50,
        "seniority": "expert",
        "technologies": [
          {
            "id": "linux",
            "title": "Linux",
            "businessImpact": "medium"
          },
          {
            "id": "threefold-blockchain",
            "title": "ThreeFold Blockchain",
            "businessImpact": "high"
          }
        ],
        "coverage": 2
      }
    ],
    "totalMembers": 4,
    "coveredTechnologies": 11,
    "totalCoreTechnologies": 20,
    "uncoveredTechnologies": [
      {
        "id": "cryptographie",
        "title": "Cryptographie",
        "businessImpact": "medium",
        "skillGap": "high",
        "teamCoverage": 1
      },
      {
        "id": "kubernetes",
        "title": "Kubernetes",
        "businessImpact": "medium",
        "skillGap": "high",
        "teamCoverage": 0
      },
      {
        "id": "nuxt-js",
        "title": "Nuxt.js",
        "businessImpact": "medium",
        "skillGap": "medium",
        "teamCoverage": 2
      },
      {
        "id": "postgresql",
        "title": "PostgreSQL",
        "businessImpact": "medium",
        "skillGap": "high",
        "teamCoverage": 0
      },
      {
        "id": "rust",
        "title": "Rust",
        "businessImpact": "high",
        "skillGap": "high",
        "teamCoverage": 1
      },
      {
        "id": "squid",
        "title": "Squid",
        "businessImpact": "medium",
        "skillGap": "high",
        "teamCoverage": 1
      },
      {
        "id": "substrate-framework",
        "title": "Substrate Framework",
        "businessImpact": "high",
        "skillGap": "high",
        "teamCoverage": 1
      },
      {
        "id": "vue-js",
        "title": "Vue.js",
        "businessImpact": "medium",
        "skillGap": "medium",
        "teamCoverage": 2
      },
      {
        "id": "wordup-cms",
        "title": "WordUp CMS",
        "businessImpact": "medium",
        "skillGap": "high",
        "teamCoverage": 1
      }
    ],
    "totalCapacity": 200,
    "averageAvailability": 50
  },
  "technologies": [
    {
      "id": "3node",
      "title": "3Node",
      "ring": "assess",
      "quadrant": "technologies-emergentes",
      "businessImpact": "high",
      "teamCoverage": 0,
      "skillGap": "high",
      "competencyLevel": "beginner",
      "members": []
    },
    {
      "id": "aibox",
      "title": "AIBox",
      "ring": "assess",
      "quadrant": "technologies-emergentes",
      "businessImpact": "high",
      "teamCoverage": 1,
      "skillGap": "high",
      "competencyLevel": "beginner",
      "members": [
        "yvv"
      ]
    },
    {
      "id": "ansible",
      "title": "Ansible",
      "ring": "trial",
      "quadrant": "technologies-emergentes",
      "businessImpact": "high",
      "teamCoverage": 0,
      "skillGap": "high",
      "competencyLevel": "beginner",
      "members": []
    },
    {
      "id": "bash",
      "title": "Bash",
      "ring": "adopt",
      "quadrant": "technologies-commodite",
      "businessImpact": "medium",
      "teamCoverage": 1,
      "skillGap": "high",
      "competencyLevel": "beginner",
      "members": [
        "poka"
      ]
    },
    {
      "id": "cryptographie",
      "title": "Cryptographie",
      "ring": "adopt",
      "quadrant": "technologies-commodite",
      "businessImpact": "medium",
      "teamCoverage": 1,
      "skillGap": "high",
      "competencyLevel": "beginner",
      "members": [
        "tuxmain"
      ]
    },
    {
      "id": "cytoscape-js",
      "title": "Cytoscape.js",
      "ring": "assess",
      "quadrant": "technologies-emergentes",
      "businessImpact": "high",
      "teamCoverage": 1,
      "skillGap": "high",
      "competencyLevel": "beginner",
      "members": [
        "boris"
      ]
    },
    {
      "id": "d3-js",
      "title": "D3.js",
      "ring": "assess",
      "quadrant": "technologies-emergentes",
      "businessImpact": "high",
      "teamCoverage": 2,
      "skillGap": "medium",
      "competencyLevel": "intermediate",
      "members": [
        "boris",
        "manuTopik"
      ]
    },
    {
      "id": "dart",
      "title": "Dart",
      "ring": "adopt",
      "quadrant": "technologies-commodite",
      "businessImpact": "medium",
      "teamCoverage": 1,
      "skillGap": "high",
      "competencyLevel": "beginner",
      "members": [
        "poka"
      ]
    },
    {
      "id": "docker",
      "title": "Docker",
      "ring": "adopt",
      "quadrant": "technologies-commodite",
      "businessImpact": "medium",
      "teamCoverage": 2,
      "skillGap": "medium",
      "competencyLevel": "beginner",
      "members": [
        "1000i100",
        "syoul"
      ]
    },
    {
      "id": "echarts",
      "title": "ECharts",
      "ring": "assess",
      "quadrant": "technologies-emergentes",
      "businessImpact": "high",
      "teamCoverage": 0,
      "skillGap": "high",
      "competencyLevel": "beginner",
      "members": []
    },
    {
      "id": "flutter",
      "title": "Flutter",
      "ring": "adopt",
      "quadrant": "technologies-commodite",
      "businessImpact": "medium",
      "teamCoverage": 1,
      "skillGap": "high",
      "competencyLevel": "beginner",
      "members": [
        "poka"
      ]
    },
    {
      "id": "gitlab-ci-cd",
      "title": "GitLab CI/CD",
      "ring": "adopt",
      "quadrant": "technologies-commodite",
      "businessImpact": "medium",
      "teamCoverage": 1,
      "skillGap": "high",
      "competencyLevel": "beginner",
      "members": [
        "1000i100"
      ]
    },
    {
      "id": "grafana",
      "title": "Grafana",
      "ring": "assess",
      "quadrant": "technologies-emergentes",
      "businessImpact": "high",
      "teamCoverage": 0,
      "skillGap": "high",
      "competencyLevel": "beginner",
      "members": []
    },
    {
      "id": "ipfs",
      "title": "IPFS",
      "ring": "assess",
      "quadrant": "technologies-emergentes",
      "businessImpact": "high",
      "teamCoverage": 2,
      "skillGap": "medium",
      "competencyLevel": "intermediate",
      "members": [
        "aya",
        "fred"
      ]
    },
    {
      "id": "javascript-typescript",
      "title": "JavaScript/TypeScript",
      "ring": "adopt",
      "quadrant": "technologies-commodite",
      "businessImpact": "medium",
      "teamCoverage": 3,
      "skillGap": "low",
      "competencyLevel": "expert",
      "members": [
        "1000i100",
        "boris",
        "manuTopik"
      ]
    },
    {
      "id": "kubernetes",
      "title": "Kubernetes",
      "ring": "adopt",
      "quadrant": "technologies-commodite",
      "businessImpact": "medium",
      "teamCoverage": 0,
      "skillGap": "high",
      "competencyLevel": "beginner",
      "members": []
    },
    {
      "id": "leaflet",
      "title": "Leaflet",
      "ring": "assess",
      "quadrant": "technologies-emergentes",
      "businessImpact": "high",
      "teamCoverage": 0,
      "skillGap": "high",
      "competencyLevel": "beginner",
      "members": []
    },
    {
      "id": "linux",
      "title": "Linux",
      "ring": "adopt",
      "quadrant": "technologies-commodite",
      "businessImpact": "medium",
      "teamCoverage": 3,
      "skillGap": "low",
      "competencyLevel": "intermediate",
      "members": [
        "aya",
        "boris",
        "syoul"
      ]
    },
    {
      "id": "mycelium-network",
      "title": "Mycelium Network",
      "ring": "assess",
      "quadrant": "technologies-emergentes",
      "businessImpact": "high",
      "teamCoverage": 0,
      "skillGap": "high",
      "competencyLevel": "beginner",
      "members": []
    },
    {
      "id": "netlifycms",
      "title": "NetlifyCMS",
      "ring": "adopt",
      "quadrant": "technologies-commodite",
      "businessImpact": "medium",
      "teamCoverage": 2,
      "skillGap": "medium",
      "competencyLevel": "intermediate",
      "members": [
        "1000i100",
        "manuTopik"
      ]
    },
    {
      "id": "nostr",
      "title": "Nostr",
      "ring": "assess",
      "quadrant": "technologies-emergentes",
      "businessImpact": "high",
      "teamCoverage": 1,
      "skillGap": "high",
      "competencyLevel": "beginner",
      "members": [
        "fred"
      ]
    },
    {
      "id": "nuxt-js",
      "title": "Nuxt.js",
      "ring": "adopt",
      "quadrant": "technologies-commodite",
      "businessImpact": "medium",
      "teamCoverage": 2,
      "skillGap": "medium",
      "competencyLevel": "intermediate",
      "members": [
        "boris",
        "manuTopik"
      ]
    },
    {
      "id": "opentofu",
      "title": "OpenTofu",
      "ring": "trial",
      "quadrant": "technologies-emergentes",
      "businessImpact": "high",
      "teamCoverage": 0,
      "skillGap": "high",
      "competencyLevel": "beginner",
      "members": []
    },
    {
      "id": "postgresql",
      "title": "PostgreSQL",
      "ring": "adopt",
      "quadrant": "technologies-commodite",
      "businessImpact": "medium",
      "teamCoverage": 0,
      "skillGap": "high",
      "competencyLevel": "beginner",
      "members": []
    },
    {
      "id": "proxmox",
      "title": "ProxMox",
      "ring": "adopt",
      "quadrant": "technologies-commodite",
      "businessImpact": "medium",
      "teamCoverage": 2,
      "skillGap": "medium",
      "competencyLevel": "beginner",
      "members": [
        "poka",
        "syoul"
      ]
    },
    {
      "id": "python",
      "title": "Python",
      "ring": "adopt",
      "quadrant": "technologies-commodite",
      "businessImpact": "medium",
      "teamCoverage": 1,
      "skillGap": "high",
      "competencyLevel": "beginner",
      "members": [
        "poka"
      ]
    },
    {
      "id": "rust",
      "title": "Rust",
      "ring": "adopt",
      "quadrant": "technologies-differentiantes",
      "businessImpact": "high",
      "teamCoverage": 1,
      "skillGap": "high",
      "competencyLevel": "beginner",
      "members": [
        "elois"
      ]
    },
    {
      "id": "serverless",
      "title": "Serverless",
      "ring": "assess",
      "quadrant": "technologies-emergentes",
      "businessImpact": "high",
      "teamCoverage": 1,
      "skillGap": "high",
      "competencyLevel": "beginner",
      "members": [
        "1000i100"
      ]
    },
    {
      "id": "squid",
      "title": "Squid",
      "ring": "adopt",
      "quadrant": "technologies-commodite",
      "businessImpact": "medium",
      "teamCoverage": 1,
      "skillGap": "high",
      "competencyLevel": "beginner",
      "members": [
        "boris"
      ]
    },
    {
      "id": "substrate-framework",
      "title": "Substrate Framework",
      "ring": "adopt",
      "quadrant": "technologies-differentiantes",
      "businessImpact": "high",
      "teamCoverage": 1,
      "skillGap": "high",
      "competencyLevel": "beginner",
      "members": [
        "elois"
      ]
    },
    {
      "id": "threefold-blockchain",
      "title": "ThreeFold Blockchain",
      "ring": "adopt",
      "quadrant": "technologies-differentiantes",
      "businessImpact": "high",
      "teamCoverage": 3,
      "skillGap": "low",
      "competencyLevel": "expert",
      "members": [
        "aya",
        "elois",
        "fred"
      ]
    },
    {
      "id": "threefold-cloud",
      "title": "ThreeFold Cloud",
      "ring": "assess",
      "quadrant": "technologies-emergentes",
      "businessImpact": "high",
      "teamCoverage": 2,
      "skillGap": "medium",
      "competencyLevel": "intermediate",
      "members": [
        "aya",
        "fred"
      ]
    },
    {
      "id": "threefold-compute",
      "title": "ThreeFold Compute",
      "ring": "assess",
      "quadrant": "technologies-emergentes",
      "businessImpact": "high",
      "teamCoverage": 2,
      "skillGap": "medium",
      "competencyLevel": "intermediate",
      "members": [
        "aya",
        "fred"
      ]
    },
    {
      "id": "threefold-data-storage",
      "title": "ThreeFold Data Storage",
      "ring": "assess",
      "quadrant": "technologies-emergentes",
      "businessImpact": "high",
      "teamCoverage": 2,
      "skillGap": "medium",
      "competencyLevel": "intermediate",
      "members": [
        "aya",
        "fred"
      ]
    },
    {
      "id": "threefold-grid",
      "title": "ThreeFold Grid",
      "ring": "assess",
      "quadrant": "technologies-emergentes",
      "businessImpact": "high",
      "teamCoverage": 4,
      "skillGap": "low",
      "competencyLevel": "expert",
      "members": [
        "aya",
        "fred",
        "poka",
        "syoul"
      ]
    },
    {
      "id": "vue-js",
      "title": "Vue.js",
      "ring": "adopt",
      "quadrant": "technologies-commodite",
      "businessImpact": "medium",
      "teamCoverage": 2,
      "skillGap": "medium",
      "competencyLevel": "intermediate",
      "members": [
        "boris",
        "manuTopik"
      ]
    },
    {
      "id": "wordup-cms",
      "title": "WordUp CMS",
      "ring": "adopt",
      "quadrant": "technologies-commodite",
      "businessImpact": "medium",
      "teamCoverage": 1,
      "skillGap": "high",
      "competencyLevel": "beginner",
      "members": [
        "manuTopik"
      ]
    },
    {
      "id": "zero-os",
      "title": "Zero OS",
      "ring": "assess",
      "quadrant": "technologies-emergentes",
      "businessImpact": "high",
      "teamCoverage": 0,
      "skillGap": "high",
      "competencyLevel": "beginner",
      "members": []
    }
  ],
  "members": [
    {
      "id": "1000i100",
      "fullName": "1000i100",
      "role": "DevOps & Développeur Web",
      "availability": 50,
      "seniorityLevel": "expert",
      "yearsExperience": 10,
      "skills": [
        "Serverless",
        "GitLab",
        "CI/CD",
        "Docker",
        "web"
      ]
    },
    {
      "id": "aya",
      "fullName": "aya",
      "role": "Administrateur Système & Infrastructure Distribuée",
      "availability": 50,
      "seniorityLevel": "expert",
      "yearsExperience": 23,
      "skills": [
        "Linux",
        "glusterfs",
        "cephfs",
        "ipfs",
        "infrastructure",
        "systèmes distribués",
        "ThreeFold"
      ]
    },
    {
      "id": "boris",
      "fullName": "boris",
      "role": "UX/UI Designer & Développeur Full Stack",
      "availability": 40,
      "seniorityLevel": "intermediate",
      "yearsExperience": 8,
      "skills": [
        "UX",
        "UI",
        "Figma",
        "LLM",
        "JavaScript",
        "TypeScript",
        "APIs",
        "Vis.js"
      ]
    },
    {
      "id": "elois",
      "fullName": "Eloïs",
      "role": "Développeur Blockchain",
      "availability": 25,
      "seniorityLevel": "expert",
      "yearsExperience": 5,
      "skills": [
        "Rust",
        "blockchain",
        "Substrate",
        "migration"
      ]
    },
    {
      "id": "fred",
      "fullName": "Fred",
      "role": "Développeur & Architecte Systèmes Décentralisés",
      "availability": 40,
      "seniorityLevel": "expert",
      "yearsExperience": 20,
      "skills": [
        "IPFS",
        "Secure ScuttleButt",
        "Nostr",
        "TiddlyWiki",
        "développement",
        "ThreeFold"
      ]
    },
    {
      "id": "hugo",
      "fullName": "Hugo Trentesaux",
      "role": "Financement & Gestion",
      "availability": 20,
      "seniorityLevel": "intermediate",
      "yearsExperience": 5,
      "skills": [
        "financement",
        "rédaction",
        "gestion"
      ]
    },
    {
      "id": "manuTopik",
      "fullName": "ManUtopiK",
      "role": "Développeur Web Full Stack",
      "availability": 40,
      "seniorityLevel": "expert",
      "yearsExperience": 12,
      "skills": [
        "VueJS",
        "Nuxt.js",
        "JavaScript",
        "TypeScript",
        "CMS",
        "web"
      ]
    },
    {
      "id": "poka",
      "fullName": "Poka",
      "role": "Développeur Full Stack & Administrateur Système",
      "availability": 50,
      "seniorityLevel": "expert",
      "yearsExperience": 8,
      "skills": [
        "Flutter",
        "Dart",
        "Python",
        "bash",
        "ProxMox",
        "infrastructure"
      ]
    },
    {
      "id": "syoul",
      "fullName": "Syoul",
      "role": "Etudiant IPSSI - Alternance Admin Infrastructure Securisee chez AJR",
      "availability": 50,
      "seniorityLevel": "beginner",
      "yearsExperience": 1,
      "skills": [
        "Proxmox",
        "Docker",
        "Linux",
        "autohebergement"
      ]
    },
    {
      "id": "tuxmain",
      "fullName": "tuxmain",
      "role": "Étudiant Math & Cryptographie",
      "availability": 20,
      "seniorityLevel": "beginner",
      "yearsExperience": 3,
      "skills": [
        "cryptographie",
        "chiffrage",
        "math",
        "électronique"
      ]
    },
    {
      "id": "vivien",
      "fullName": "Vivien",
      "role": "Développeur",
      "availability": 40,
      "seniorityLevel": "beginner",
      "yearsExperience": 2,
      "skills": [
        "Cesium",
        "Godot"
      ]
    },
    {
      "id": "yvv",
      "fullName": "Yvv",
      "role": "Gestion & Mobilisation",
      "availability": 70,
      "seniorityLevel": "senior",
      "yearsExperience": 10,
      "skills": [
        "gestion",
        "médiathèque",
        "wiki"
      ]
    }
  ],
  "generatedAt": "2025-12-09T17:25:58.442Z"
}